| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK2
GTK2.GdkDisplay

Methods
beep()
close()
create()
flush()
get_default_cursor_size()
get_default_group()
get_default_screen()
get_event()
get_maximal_cursor_size()
get_n_screens()
get_name()
get_pointer()
get_screen()
get_window_at_pointer()
keyboard_ungrab()
open()
peek_event()
pointer_is_grabbed()
pointer_ungrab()
put_event()
request_selection_notification()
set_double_click_distance()
set_double_click_time()
store_clipboard()
supports_clipboard_persistence()
supports_cursor_alpha()
supports_cursor_color()
supports_selection_notification()
sync()
warp_pointer()

GTK2.GdkDisplay()->keyboard_ungrab() | GTK2.GdkDisplay()->peek_event()

# Method GTK2.GdkDisplay()->open()

Method open

  `GDK2.Display open(string name)`

Description

  Opens a display.